From 13d992999cab13f27a294ea2d0dd884fe1a8aa59 Mon Sep 17 00:00:00 2001
From: Daniel Mierswa <impulze@impulze.org>
Date: Sun, 24 Jan 2010 10:17:56 +0100
Subject: [PATCH 03/11] Use one configure option for alsa/access_alsa.

This matches the behaviour of --enable-jack and --enable-oss.

Signed-off-by: Daniel Mierswa <impulze@impulze.org>
---
 configure.ac |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

diff --git a/configure.ac b/configure.ac
index aa5a40d..d094eb3 100644
--- a/configure.ac
+++ b/configure.ac
@@ -3880,8 +3880,7 @@ PKG_ENABLE_MODULES_VLC([PORTAUDIO], [], [portaudio-2.0], [Portaudio library supp
 dnl
 dnl  ALSA module
 dnl
-PKG_ENABLE_MODULES_VLC([ALSA], [], [alsa >= 1.0.0], [Alsa sound support for linux], [auto])
-PKG_ENABLE_MODULES_VLC([ACCESS_ALSA], [access_alsa], [alsa >= 1.0.0], [Alsa access for linux], [auto])
+PKG_ENABLE_MODULES_VLC([ALSA], [alsa access_alsa], [alsa >= 1.0.0], [Alsa sound support for linux], [auto])
 
 dnl
 dnl  win32 waveOut plugin
-- 
1.6.6.1


